.font{
font-size:0.85em;
}
.logo{

		width: 32%;
		}

nav{

	width: 68%;
	}

a.language{
font-size:11px;}

a.language1{
font-size:13px;}

.link_oferta h3{
font-size: 11.5px;
padding-top:3px;
}

.tekst p{
font-size: 10.5px;
line-height:13px;
}
.tekst a p{

font-size: 9.5px;
}

.tekst_opis p{
font-size: 13.5px;
}

.tekst a:hover p{
font-size:10.5px;}

.blok_nr2{
bottom: 90px;
right:14%}

.blok_nr3{
					 bottom: 75px;
					 right: 14%;
					width: 72%;
					height: 100px;}

					.blok_nr4{
					 bottom: 45px;
					 right: 14%;
					width: 72%;
					}

					.tekst_nav h3{
					padding-top:10px;
					font-size:14px;}



.tekst_opis1{
width:60%;}
.tekst_opis1 p{
font-size:12.5px;}


.polaczenie{  width:550px;
   }




	.OFirmie{
	  float: left;
		width:60%;

	margin: 5px 5px 0 0;



	float:left;
	height:auto;



	}




	.OFirmie_naglowek img{

	float:left;  height: 95px;}



	.OFirmie_naglowek {float:left; height: 95px;  width: 130%; text-align:center;  margin-bottom:0px;
	background-color: rgb(9,104,152);box-shadow: 5px 12px 20px -8px rgba(109, 109, 109, 1); }

	.OFirmie_naglowek h3{


margin-top:30px;
	font-size:25px;
	text-align:center;}

	.OFirmie_Tekst{
	width:100%;
margin:0;
	height:auto;
	float: left;



	}

	.OFirmie_Tekst p{
	color:rgb(70,70,70);
	margin: 12px 12px 0px 12px;
	text-align:justify;

	font-size:12px;
	}
.OFirmie_Naglowek div img{
	height:137px;
	}

	.zdjecia{

	float:left;
	width:40%;

	margin-top: 20px;

	text-align:right;
	  position:absolute;
	bottom:0px;  right:0px;


	}
	.zdjecia img{

	width:95%;
	min-width:auto;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.8);
	margin-left:5%; margin-bottom:10px;
	}

	.zdjecia .margin2zdjecia{
	margin:0px;
	}
	.zdjecia .jaja{display:inline; }

		@-moz-document url-prefix() { .zdjecia img{ margin-bottom: 25px; } }

  .sekcja_POLITYKA_JAKOSCI{
  float:left;
	width:100%;
	text-align:center;
	height:auto;
	}

	.polaczenie1{
	width:70%; display:inline-block;  position:relative; min-width:550px; margin:10px 0 20px 0; height:auto;
   }








	.zdjecia1{
	float:left;
	width:40%;
	margin:0;








	}
	.zdjecia1 img{

	width:100%;
	min-width:150px;

margin-bottom:30px;
box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.8);
	}


.politykajakosci1{
width:60%;
float:left;



margin-bottom:0px;
text-align:justify;

}

.politykajakosci1 p{color:rgb(70,70,70); font-size:11.5px; text-indent: 5%; margin: 0px 0px 20px 30px;}


.politykajakosci1_naglowek{

width:100%;
	position:relative; float:left;
							height:50px;
								background-color: rgb(9,104,152);
								text-align:center;
								margin-top:30px;
								display: flex;
  							justify-content: center;
  							flex-direction: column;
							box-shadow: 5px 12px 20px -8px rgba(109, 109, 109, 1);

}

.politykajakosci1_naglowek h1{
font-size:22px;
color: white;
margin:0;
padding:0;



}








.sekcja_CERTYFIKATY{
  float:left;
	width:100%;

	text-align:center;
	height:auto;
	}

	.polaczenie2{
	max-width: 550px; width:85%; display:inline-block;   position:relative; min-width:550px; margin-top:10px; height:auto;
   }

.certyfikaty1_naglowek{
width:70%;
	border-top-right-radius: 10px;
							border-bottom-right-radius: 10px;
							height:50px;
								background-color: rgb(9,104,152);
								float:left;
								text-align:right;
								margin-right:30%;
									margin:0;
									margin-top:40px;
								display: flex;
  							justify-content: center;
  							flex-direction: column;
							box-shadow: 5px 12px 20px -8px rgba(109, 109, 109, 1);


}



.certyfikaty1_naglowek h1{
font-size:22px;
color: white;
margin:0;
padding:0;
margin-right:15%;

}

.polaczenie2 div{
width: 33%;
float:left;

}

.polaczenie2 img{
width:87%;


}

.example-image-cert{
 box-shadow: 5px 5px 15px rgba(160, 160, 160, 0.8); 	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;

}
.example-image-cert:hover{
box-shadow: 5px 5px 15px rgba(60, 60, 60, 0.8); 	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;

}

.polaczenie2 h1{
font-size:11px;
color: rgb(70,70,70);
font-weight:bold;
}

.polaczenie2 .naglowki_cert{ width:100%; height: auto; float:left; position:relative}
.polaczenie2 .naglowki_cert div{ width:33.33%; height:50px; float:left; display: flex;
  							justify-content: center;
  							flex-direction: column; text-align:center; }



.sekcja_REFERENCJE{
  float:left;
	width:100%;

	text-align:center;
	height:auto;
	}

	.polaczenie3{
	width:70%; display:inline-block;   position:relative; min-width:550px; margin-top:15px; height:auto;
   }








.referencje_tekst{
width:100%;
margin-left: 0%;

float:left;
display:block;
height:auto
}
.referencje_tekst p{

color:rgb(70,70,70);
text-align:justify;
margin:0 12px 0 12px;
font-size:12px;
}
.loga1{
float:left;
width:100%;
height:auto;

}

.loga1 div{
margin-top:50px;
width:19.5%;
float:left;
text-align:center;
height:70px;
margin:0;
padding:0;
	display:flex;justify-content:center;align-items:center;

}
.loga1 div img{
width:120%;
}





.polaczenie4{width:100%; float:left; margin-top:60px; margin-bottom:40px; }


.linia{

								width:100%;
margin-top:40px;
								height:15px;
								background-color: rgb(9,104,152);
								float:left;
text-align:center;
box-shadow: 5px 12px 20px -8px rgba(109, 109, 109, 1);

}


.polaczenie4{width:100%; float:left; margin-top:20px; margin-bottom:20px; }




.sekcja{

		float:left;
		width: 33%;
		margin:0;
		padding:0;


		}



					.Oferta_1 {

					float: right;

					width: 80%;
					max-width:320px;

					margin-right:0px;
					}




					.Oferta_2 {




					width: 80%;
border:solid;
border-width: 1px;
border-color:white;
					max-width:320px;
					margin:0 auto;


					}


					.Oferta_3 {

					float: left;

					width: 80%;
					max-width:320px;
					margin-left: 0px;


					}

					.rodzic1 {
					float:left;
					width:100%;
					margin:0;
					padding:0;
					margin-bottom:6px;
					height:auto;

					max-height: 130px;
					background-color: rgb(9,104,152);
					-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
								box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.8);
					}




								.link_oferta{
								float: left;
								width:30%

								text-align: center;

								margin:0;
								padding:0;

								}

								.link_oferta h3{font-size:12px; margin-left:5px;}



												.rodzic1:hover {
												background-color: #003366;
												-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-o-transition: all 1s ease;-ms-transition: all 1s ease;transition: all 1s ease;
												box-shadow: 3px 5px 15px rgba(0, 0, 0, 1);
												}

								.miniaturka_oferta{
								float: right;

								width: 55%;

								max-width:150px;
								max-height:130px;




								}

												.rodzic1:hover .miniaturka_oferta{
												-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;


												}


								.miniaturka_jakosc{
								float: right;

								width: 55%;

								max-width:150px;
								max-height:130px;



								}

  												.rodzic1:hover .miniaturka_jakosc {


												-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;
												}

								.miniaturka_kariera{
								float: right;

								width: 55%;

								max-width:150px;
								max-height:130px;



								}

												.rodzic1:hover .miniaturka_kariera {


												-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;
												}
								.miniaturka_oferta img{
								width:100%;
								margin:0;
								padding:0;}
								.miniaturka_jakosc img{
								width:100%;
								margin:0;
								padding:0;}
								.miniaturka_kariera img{
								width:100%;
								margin:0;
								padding:0;}








				  .kontakt p{

							font-size: 13px;


							}
							.kontakt p strong{

							font-size: 14px;

							}
							.kontakt h2{

							font-size: 17.5px;
							}


				.dojazd h2{

							font-size: 18px;}








							.lb-data .lb-caption h3{text-align:left; font-size:13px;  margin-bottom:20px; line-height:14px; margin-left:0px;}

	.lightbox .lb-image{max-width:450px; max-height: 636px; min-width:450px; min-height: 636px; }

	#cookie-warn p{
    font-size: 10px;}

 #cookie-warn a{
    font-size: 12px;}

	.lb-outerContainer{position:relative;background-color:none;max-width:458px;max-height:644px; min-width:458px;min-height:644px;}


	.lb-nav{border:none; border-width:20px; border-color:red;top:0;height:100%;max-width:450px; min-width:450px;z-index:10}
	.lb-dataContainer{margin:0 auto;padding-top:5px;max-width:450px; min-width:450px;}

	_::-moz-svg-foreign-content, :root .link_oferta h3 {font-size:13px; font-weight:normal;}
	  _::-moz-svg-foreign-content, :root .zdjecia img {min-width:150px;}
	  _::-moz-svg-foreign-content, :root .rodzic_kontakt h2, .rodzic_dojazd h2 {font-weight:normal;}
	  _::-moz-svg-foreign-content, :root .naglowki_cert div h1 {font-weight:normal;}
_::-moz-svg-foreign-content, :root .politykajakosci1_naglowek {height:30px;}